Skip to content

Get a rating by charging session​

GET
/ratings/{sessionId}

Get the rating the requesting user submitted for a charging session.

Authorizations​

bearerAuth

Generate an API token here

Type
HTTP (bearer)

Parameters​

Header Parameters

compatibility-date*

API compatibility date in YYYY-MM-DD format. Must be a date after 2025-11-01.

Type
string
Required
Example"2025-11-02"
Pattern
^\d{4}-\d{2}-\d{2}$

Path Parameters

sessionId*
Type
string
Required

Responses​

Returns the rating of the charging session

application/json

Playground​

Authorization
Headers
Variables
Key
Value

Samples​